Subject: Re: LISA

From: [email-masked] (Brendan A. Niemira)
Date: Thu, 22 Sep 1994 10:11 est

In Article <[email-masked]> "[email-masked] (Tracy Aquilla)" says:
> In Article <[email-masked]>, [email-masked] (Mary Anne Hunt)
> wrote:
> >I am seeking information regarding LISA (low intensity substainable 
> >agriculture).
> 
> I think LISA is actually the acronym for Low Input Sustainable Agriculture,
> but every year they change it to something else (I think it's SARE now).
> This is a federal research and education program. Check with the local
> extension office in your area for more details on this program.
>     Tracy
> 
That's correct.  SARE = the Sustainable Agriculture Research and Education
program.  I worked on a grant back when it was LISA.  Here's a contact:
Alice Jones
SARE National Director
CSRS-USDA
342 Aerospace Bldg.
901 D St. SW
Washington DC 20250-22

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Brendan A. Niemira           |   "You know your Shelley, Bertie."             
Dept. Botany and Plant Path  |   "Oh, am I?"
Michigan State University    |       P.G. Wodehouse
[email-masked]     |       *The Code of the Woosters*
        All opinions expressed are entirely my own.